<p><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><span style="color: #222222;">Bonjour {{firstName}} </span></span></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu es bien inscrit&middot;e &agrave; {{eventName}} &agrave; <span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><span style="color: #222222;">{{location}} le <span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">{{date}} de {{hourStarted}} &agrave; {{hourEnded}} :</span></span></span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><br /><a href="{{link}}">{{link}}</a></span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;">Si tu as un emp&ecirc;chement tu peux te d&eacute;sinscrire via le lien suivant : <a href="{{unregisterlink}}">{{unregisterlink}}</a></span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;">&Agrave; bient&ocirc;t !</span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;">L'&eacute;quipe du Tour Alternatiba</span></span></span></p>
